How to install libexif-gtk5 on Debian 9 (Stretch)